#!/bin/sh
sed -i \
         -e 's/rgb(0%,0%,0%)/#33393b/g' \
         -e 's/rgb(100%,100%,100%)/#dcdcdb/g' \
    -e 's/rgb(50%,0%,0%)/#232729/g' \
     -e 's/rgb(0%,50%,0%)/#215d9c/g' \
 -e 's/rgb(0%,50.196078%,0%)/#215d9c/g' \
     -e 's/rgb(50%,0%,50%)/#222526/g' \
 -e 's/rgb(50.196078%,0%,50.196078%)/#222526/g' \
     -e 's/rgb(0%,0%,50%)/#ffffff/g' \
	"$@"
